<div class="card text-center">
    <div class="card-header">
        <h4 class="card-title">Oops!</h4>
    </div>
    <!--end card-header-->
    <div class="card-body">
        <p class="card-text text-muted ">Nothing found.</p>
        <a href="{% url 'dashboard' %}" class="btn btn-primary btn-sm">Back to home</a>
    </div>
    <!--end card-body-->
</div>